<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_opencast', language 'es', version '3.8'.
 *
 * @package     block_opencast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesspolicies'] = 'Políticas de acceso';
$string['acl_settingcontrolafter'] = 'Permitir el control de la visibilidad de los episodios tras el tratamiento';
$string['acl_settingcontrolafter_desc'] = 'Si se activa, los profesores pueden controlar la visibilidad de un episodio de Opencast después de que el episodio se haya procesado en Opencast.';
$string['acl_settingcontrolgroup'] = 'Permitir restricción de grupo de episodios';
$string['acl_settingcontrolgroup_desc'] = 'Si se activa, los profesores no sólo pueden controlar la visibilidad de un episodio de Opencast para todos los usuarios del curso, sino que también pueden restringir la visibilidad a determinados grupos del curso.';
$string['acl_settingheader'] = 'Controlar la visibilidad de los episodios';
$string['aclgroupdeleted'] = 'Acceso suprimido para vídeo: {$a->title}';
$string['aclnothingtobesaved'] = 'No se han introducido cambios en la visibilidad.';
$string['aclrolesadded'] = 'El cambio de visibilidad se ha activado para que todos los alumnos del curso puedan acceder al vídeo {$a->title}<br />Por favor, actualice el sitio después de algún tiempo para ver el estado de visibilidad actual.';
$string['aclrolesaddedgroup'] = 'El cambio de visibilidad se ha activado para que los alumnos de los grupos seleccionados puedan acceder al vídeo: {$a->title}<br />Por favor, actualice el sitio después de algún tiempo para ver el estado de visibilidad actual.';
$string['aclroleschangeerror'] = 'Error durante el cambio de visibilidad del vídeo: {$a->title}<br />Es posible que algunos cambios no se hayan guardado. Si esto ocurre repetidamente, ponte en contacto con tu equipo de soporte.';
$string['aclrolesdeleted'] = 'El cambio de visibilidad se ha activado para evitar que todos los alumnos del curso accedan al vídeo: {$a->title}<br />Por favor, actualice el sitio después de algún tiempo para ver el estado de visibilidad actual.';
$string['aclrolesname'] = 'Roles';
$string['aclrolesnamedesc'] = 'Puede utilizar marcadores de posición en el nombre del rol que se sustituyen automáticamente (<a target="_blank" href="https://moodle.docs.opencast.org/#block/general_settings/#placeholders">lista de marcadores de posición</a>). La lista de acciones debe estar separada por comas.';
$string['actions'] = 'Lista de acciones separadas por comas';
$string['addactivity_addbuttontitle'] = 'Añadir actividad de proveedor de vídeo Opencast al curso';
$string['addactivity_addbuttontitlereturncourse'] = 'Añadir módulo y volver al curso';
$string['addactivity_addbuttontitlereturnoverview'] = 'Añadir módulo y volver a la vista general';
$string['addactivity_defaulttitle'] = 'Vídeos Opencast';
$string['addactivity_formactivityavailability'] = 'Restricciones de acceso a los módulos de la serie Opencast';
$string['addactivity_formactivityintro'] = 'Introducción del módulo de la serie Opencast';
$string['addactivity_formactivitysection'] = 'Sección de destino del módulo de series Opencast';
$string['addactivity_formactivitytitle'] = 'Título del módulo de la serie Opencast';
$string['addactivity_header'] = 'Proporcionar vídeos (Embebidos)';
$string['addactivity_modulecreated'] = 'El módulo de la serie \'{$a}\' ha sido añadido a este curso.';
$string['addactivity_moduleexists'] = 'Ya hay un módulo de la serie Opencast añadido a este curso. No es necesario añadir otro.';
$string['addactivity_modulenotcreated'] = 'No se ha podido crear el módulo de la serie \'{$a}\'. Por favor, inténtelo de nuevo o póngase en contacto con su administrador de Moodle.';
$string['addactivity_noemptytitle'] = 'Tiene que establecer un título para el módulo de la serie Opencast o utilizar el título por defecto ("{$a}")';
$string['addactivity_settingavailability'] = 'Configurar la disponibilidad del módulo de series';
$string['addactivity_settingavailability_desc'] = 'Si se activa, los profesores pueden establecer las condiciones de disponibilidad cuando se añade a un curso una nueva actividad de Proveedor de Vídeo Opencast para series.';
$string['addactivity_settingavailability_note'] = 'Nota: Esta función sólo está disponible si la disponibilidad está activada globalmente en la página de configuración del administrador de {$a}.';
$string['addactivity_settingdefaulttitle'] = 'Título por defecto del módulo de actividad de las series Opencast';
$string['addactivity_settingdefaulttitle_desc'] = 'El título por defecto que se utilizará cuando se añada a un curso una nueva actividad Proveedor de Vídeo Opencast para series.';
$string['addactivity_settingenabled_desc'] = 'Si se activa, los profesores pueden añadir un módulo de actividad de series Opencast a un curso. Este módulo de actividad apuntará a la serie Opencast del curso.';
$string['addactivity_settingheader'] = 'Añadir módulos de actividades Opencast a los cursos';
$string['addactivity_settingintro'] = 'Añadir introducción del módulo de serie';
$string['addactivity_settingintro_desc'] = 'Si se activa, los profesores pueden añadir una introducción al módulo de actividad de las series Opencast. Esta introducción se mostrará en la página de resumen del curso.';
$string['addactivity_settingsection'] = 'Elija la sección del módulo de serie';
$string['addactivity_settingsection_desc'] = 'Si está activada, los profesores pueden elegir la sección a la que se añadirá el módulo de actividad de las series Opencast.';
$string['addactivity_viewbuttonexplanation'] = 'Ha sido añadido al curso un módulo de la serie Opencast para proporcionar los vídeos disponibles en este curso.';
$string['addactivity_viewbuttontitle'] = 'Ver módulo de la serie Opencast en el curso';
$string['addactivityepisode_addbuttontitlereturncourse'] = 'Añadir módulo y volver al curso';
$string['addactivityepisode_addbuttontitlereturnoverview'] = 'Añadir módulo y volver a la vista general';
$string['addactivityepisode_addicontitle'] = 'Añadir módulo de episodio Opencast al curso';
$string['addactivityepisode_defaulttitle'] = 'Episodio Opencast';
$string['addactivityepisode_explanation'] = 'Adicionalmente, en la tabla de vídeos anterior, puede añadir módulos de episodios Opencast individuales a su curso que proporcionen una única actividad de vídeo a sus alumnos.';
$string['addactivityepisode_formactivityavailability'] = 'Restricciones de acceso al módulo de episodios Opencast';
$string['addactivityepisode_formactivityintro'] = 'Introducción del módulo Opencast';
$string['addactivityepisode_formactivitysection'] = 'Sección de destino del módulo de episodios Opencast';
$string['addactivityepisode_formactivitytitle'] = 'Título del módulo de episodios de Opencast';
$string['addactivityepisode_modulecreated'] = 'El módulo de episodio \'{$a}\' ha sido añadido a este curso.';
$string['addactivityepisode_moduleexists'] = 'Ya hay un módulo de episodios Opencast añadido a este curso. No es necesario añadir otro.';
$string['addactivityepisode_modulenotcreated'] = 'No se ha podido crear el módulo de episodio \'{$a}\'. Por favor, inténtelo de nuevo o póngase en contacto con su administrador de Moodle.';
$string['addactivityepisode_noemptytitle'] = 'Tiene que establecer un título para el módulo de episodios de Opencast o utilizar el título por defecto ("{$a}")';
$string['addactivityepisode_settingavailability'] = 'Establecer la disponibilidad del módulo de episodios';
$string['addactivityepisode_settingavailability_desc'] = 'Si se activa, los profesores pueden establecer las condiciones de disponibilidad cuando se añade un nuevo módulo de actividad de episodio Opencast a un curso.';
$string['addactivityepisode_settingenabled_desc'] = 'Si se activa, los profesores pueden añadir una actividad de proveedor de vídeo Opencast para episodios a un curso. Este módulo de actividad de episodio de Opencast apuntará a un episodio de Opencast.';
$string['addactivityepisode_settingintro'] = 'Añadir la introducción del módulo de episodios';
$string['addactivityepisode_settingintro_desc'] = 'Si se activa, los profesores pueden añadir una introducción al módulo de la actividad de episodios Opencast. Esta introducción se mostrará en la página de resumen del curso.';
$string['addactivityepisode_settingsection'] = 'Seleccione la sección del módulo de episodios';
$string['addactivityepisode_settingsection_desc'] = 'Si se activa, los profesores pueden elegir la sección a la que se añadirá el módulo de actividad de episodios Opencast.';
$string['addactivityepisode_viewicontitle'] = 'Ver módulo de episodios Opencast en el curso';
$string['addcatalog'] = 'Añadir nuevos metadatos';
$string['additional_settings'] = 'Características adicionales';
$string['addlti_addbuttonexplanation'] = 'Los vídeos que se añaden y están disponibles en este curso no se proporcionan a sus estudiantes automáticamente.<br />Aquí, puede añadir un módulo de serie Opencast LTI a su curso que proporciona todos los vídeos disponibles como una lista de serie Opencast a sus estudiantes.';
$string['addlti_addbuttontitle'] = 'Añadir módulo de la serie Opencast LTI al curso';
$string['addlti_addbuttontitlereturncourse'] = 'Añadir módulo y volver al curso';
$string['addlti_addbuttontitlereturnoverview'] = 'Añadir módulo y volver a la vista general';
$string['addlti_defaulttitle'] = 'Vídeos Opencast';
$string['addlti_errornotenabledorworking'] = 'La función "Añadir módulo de serie Opencast" no está activada o no funciona';
$string['addlti_formltiavailability'] = 'Restricciones de acceso a los módulos de la serie Opencast';
$string['addlti_formltiintro'] = 'Introducción al módulo de series Opencast';
$string['addlti_formltisection'] = 'Sección de destino del módulo de series Opencast';
$string['addlti_formltititle'] = 'Título del módulo de series Opencast';
$string['addlti_header'] = 'Proporcionar vídeos (LTI)';
$string['addlti_modulecreated'] = 'El módulo de la serie \'{$a}\' ha sido añadido a este curso.';
$string['addlti_moduleexists'] = 'Ya hay un módulo de la serie Opencast añadido a este curso. No es necesario añadir otro.';
$string['addlti_modulenotcreated'] = 'No se ha podido crear el módulo de la serie \'{$a}\'. Por favor, inténtelo de nuevo o póngase en contacto con su administrador de Moodle.';
$string['addlti_noemptytitle'] = 'Tiene que establecer un título para el módulo de la serie Opencast o utilizar el título por defecto ("{$a}")';
$string['addlti_settingavailability'] = 'Establecer la disponibilidad de los módulos de la serie';
$string['addlti_settingavailability_desc'] = 'Si se activa, los profesores pueden establecer las condiciones de disponibilidad cuando se añade un nuevo módulo de la serie Opencast LTI a un curso.';
$string['addlti_settingavailability_note'] = 'Nota: Esta función sólo está disponible si la disponibilidad está activada globalmente en la página de configuración del administrador de {$a}.';
$string['addlti_settingdefaulttitle'] = 'Título por defecto del módulo de la serie LTI';
$string['addlti_settingdefaulttitle_desc'] = 'El título predeterminado que se utilizará cuando se añada un nuevo módulo de la serie Opencast LTI a un curso.';
$string['addlti_settingenabled_desc'] = 'Si se activa, los profesores pueden añadir un módulo de serie LTI de Opencast a un curso. Este módulo de serie LTI apuntará a la serie Opencast del curso.';
$string['addlti_settingheader'] = 'Añadir módulos de la serie Opencast LTI a los cursos';
$string['addlti_settingintro'] = 'Añadir introducción del módulo de serie';
$string['addlti_settingintro_desc'] = 'Si se activa, los profesores pueden añadir una introducción al módulo de la serie Opencast LTI. Esta introducción se mostrará en la página de resumen del curso.';
$string['addlti_settingpreconfiguredtool'] = 'Herramienta LTI preconfigurada para módulos en serie';
$string['addlti_settingpreconfiguredtool_desc'] = 'La herramienta LTI preconfigurada que se utilizará cuando se añada un nuevo módulo de la serie Opencast LTI a un curso.';
$string['addlti_settingpreconfiguredtool_notools'] = 'No se han encontrado herramientas LTI preconfiguradas. Cree primero una herramienta LTI de la serie Opencast en la página de configuración del administrador de {$a}.';
$string['addlti_settingsection'] = 'Seleccione la sección del módulo de serie';
$string['addlti_settingsection_desc'] = 'Si está activada, los profesores pueden elegir la sección a la que se añadirá el módulo de la serie Opencast LTI.';
$string['addlti_viewbuttonexplanation'] = 'Antes se ha añadido al curso un módulo de la serie Opencast para proporcionar los vídeos disponibles en este curso.';
$string['addltiepisode_addbuttontitlereturncourse'] = 'Añadir módulo y volver al curso';
$string['addltiepisode_addbuttontitlereturnoverview'] = 'Añadir módulo y volver a la vista general';
$string['addltiepisode_addicontitle'] = 'Añadir módulo de episodios Opencast al curso';
$string['addltiepisode_defaulttitle'] = 'Episodio Opencast';
$string['addltiepisode_errorepisodeuuidnotvalid'] = 'El UUID del episodio indicado no es válido';
$string['addltiepisode_errornotenabledorworking'] = 'La función "Añadir módulo de episodios Opencast" no está activada o no funciona';
$string['addltiepisode_explanation'] = 'Adicionalmente, en la tabla de vídeos anterior, puede añadir módulos de episodios Opencast individuales a su curso que proporcionen una única actividad de vídeo a sus alumnos.';
$string['addltiepisode_formltiavailability'] = 'Restricciones de acceso al módulo de episodios Opencast';
$string['addltiepisode_formltiintro'] = 'Introducción del módulo Opencast';
$string['addltiepisode_formltisection'] = 'Sección de destino del módulo de episodios Opencast';
$string['addltiepisode_formltititle'] = 'Título del módulo de episodios de Opencast';
$string['addltiepisode_modulecreated'] = 'El módulo de episodios \'{$a}\' ha sido añadido a este curso.';
$string['addltiepisode_moduleexists'] = 'Ya hay un módulo de episodios Opencast añadido a este curso. No es necesario añadir otro.';
$string['addltiepisode_modulenotcreated'] = 'No se ha podido crear el módulo de episodio \'{$a}\'. Por favor, inténtelo de nuevo o póngase en contacto con su administrador de Moodle.';
$string['addltiepisode_noemptytitle'] = 'Tiene que establecer un título para el módulo de episodios de Opencast o utilizar el título por defecto ("{$a}")';
$string['addltiepisode_settingavailability'] = 'Establecer la disponibilidad del módulo de episodios';
$string['addltiepisode_settingavailability_desc'] = 'Si se activa, los profesores pueden establecer las condiciones de disponibilidad cuando se añade un nuevo módulo de episodios de Opencast LTI a un curso.';
$string['addltiepisode_settingenabled_desc'] = 'Si se activa, los profesores pueden añadir un módulo de episodio LTI de Opencast a un curso. Este módulo de episodio LTI apuntará a un episodio Opencast.';
$string['addltiepisode_settingheader'] = 'Añadir módulos de episodios de Opencast LTI a los cursos';
$string['addltiepisode_settingintro'] = 'Añadir introducción al módulo de episodios';
$string['addltiepisode_settingintro_desc'] = 'Si se activa, los profesores pueden añadir una introducción al módulo de episodios de Opencast LTI. Esta introducción se mostrará en la página de resumen del curso.';
$string['addltiepisode_settingpreconfiguredtool'] = 'Herramienta LTI preconfigurada para módulos de episodios';
$string['addltiepisode_settingpreconfiguredtool_desc'] = 'La herramienta LTI preconfigurada que se utilizará cuando se añada un nuevo módulo de episodios LTI de Opencast a un curso.';
$string['addltiepisode_settingpreconfiguredtool_notools'] = 'No se han encontrado herramientas LTI preconfiguradas. Cree primero una herramienta LTI de episodio de Opencast en la página de configuración del administrador de {$a}.';
$string['addltiepisode_settingsection'] = 'Seleccione la sección del módulo de episodios';
$string['addltiepisode_settingsection_desc'] = 'Si se activa, los profesores pueden elegir la sección a la que se añadirá el módulo de episodios de Opencast LTI.';
$string['addltiepisode_viewicontitle'] = 'Ver el módulo de episodios de Opencast en el curso';
$string['addnewcatalogfield'] = 'Se ha añadido un nuevo campo al catálogo de metadatos.';
$string['addrole'] = 'Añadir nuevo rol';
$string['addvideo'] = 'Añadir vídeo';
$string['adhocfiledeletion'] = 'Eliminar archivo de vídeo de moodle';
$string['adhocfiledeletiondesc'] = 'Si está activado, el plugin intenta eliminar el archivo de vídeo del sistema de archivos de moodle justo después de que se haya cargado en el servidor de opencast. Tenga en cuenta que el archivo permanecerá en el sistema de archivos, si se utiliza dentro de otros lugares en moodle.';
$string['adminchoice_noconnection'] = '-- No se pudieron recuperar los flujos de trabajo --';
$string['adminchoice_noworkflow'] = '- Sin flujo de trabajo --';
$string['allowunassign'] = 'Permitir desasignar del curso';
$string['allowunassigndesc'] = 'Elimine la asignación de una serie de cursos para controlar la visibilidad en el selector de archivos y en las listas de cursos. Esta función sólo está disponible cuando es posible tener eventos sin series en opencast. Consulte al administrador del sistema opencast antes de activarla.';
$string['appearance_overview_settingheader'] = 'Página principal';
$string['appearance_overview_settingshowenddate'] = 'Mostrar fecha de finalización';
$string['appearance_overview_settingshowenddate_desc'] = 'Si está activada, la tabla de vídeos disponibles en la página de resumen contendrá una columna que mostrará la fecha de finalización del episodio Opencast.';
$string['appearance_overview_settingshowlocation'] = 'Mostrar ubicación';
$string['appearance_overview_settingshowlocation_desc'] = 'Si se activa, la tabla de vídeos disponibles en la página de resumen contendrá una columna que mostrará la ubicación del episodio Opencast.';
$string['appearance_overview_settingshowpublicationchannels'] = 'Mostrar canales de publicación';
$string['appearance_overview_settingshowpublicationchannels_desc'] = 'Si está activada, la tabla de vídeos disponibles en la página de resumen contendrá una columna que mostrará el canal de publicación del episodio Opencast. La misma información se ofrecerá también en la página de eliminación de episodios Opencast.';
$string['appearance_settings'] = 'Apariencia';
$string['blocksettings'] = 'Configuración de una instancia de bloque';
$string['cachedef_videodata'] = 'Almacena en caché el resultado de la api opencast para el bloque opencast.';
$string['cachevalidtime'] = 'Tiempo de validez de la caché';
$string['cachevalidtime_desc'] = 'Tiempo en segundos antes de que se actualice la caché de los datos de vídeo de cada curso.';
$string['catalog_params_noarray'] = 'Los parámetros deben estar vacíos o ser una representación JSON de una matriz o un objeto.';
$string['catalog_static_params_empty'] = 'Los campos de sólo lectura necesitan definir un texto en el campo de parámetros.';
$string['catalogparam'] = 'Parámetros en formato JSON';
$string['changevisibility'] = 'Alterar la visibilidad';
$string['changevisibility_group'] = 'El vídeo es visible para todos los alumnos pertenecientes a los grupos seleccionados. Haga clic para modificar la visibilidad.';
$string['changevisibility_header'] = 'Cambiar la visibilidad de {$a->title}';
$string['changevisibility_hidden'] = 'El vídeo no es visible para ningún alumno. Haga clic para modificar la visibilidad.';
$string['changevisibility_mixed'] = 'La visibilidad del vídeo está en un estado no válido. Haga clic para elegir la visibilidad correcta.';
$string['changevisibility_visible'] = 'El vídeo es visible para todos los alumnos del curso. Haga clic para modificar la visibilidad.';
$string['contributor'] = 'Colaborador(es)';
$string['coursefullnameunknown'] = 'Nombre desconocido';
$string['created'] = 'Creado en';
$string['createdby'] = 'Subido por';
$string['createseriesforcourse'] = 'Crear una nueva serie';
$string['creator'] = 'Presentador(es)';
$string['cronsettings'] = 'Configuración de trabajos cargados';
$string['date'] = 'Fecha de inicio';
$string['delete_confirm_metadata'] = '¿Está seguro de que desea eliminar este campo de metadatos?';
$string['delete_confirm_role'] = '¿Está seguro de que desea eliminar este rol?';
$string['delete_metadata'] = 'Borrar campo de metadatos';
$string['delete_role'] = 'Borrar rol';
$string['deleteaclgroup'] = 'Borrar vídeo de esta lista.';
$string['deletedraft'] = 'Borrar un vídeo antes de transferirlo a Opencast';
$string['deletedraftdesc'] = 'Está a punto de eliminar este vídeo antes de transferirlo a Opencast.<br />Se eliminará de la cola de transferencia y no se procesará. Por favor, no continúe a menos que esté absolutamente seguro.';
$string['deleteevent'] = 'Eliminar un evento en Opencast';
$string['deleteeventdesc'] = 'Está a punto de eliminar este vídeo de forma permanente e irreversible de Opencast.<br />Todos los enlaces incrustados al mismo quedarán invalidados. Por favor, no continúe a menos que esté absolutamente seguro.';
$string['deletegroupacldesc'] = 'Está a punto de eliminar el acceso a este vídeo de este curso.<br />Si se elimina el acceso, el vídeo no se muestra en el selector de archivos ni en la lista de vídeos disponibles. Esto no afecta a los vídeos que ya están incrustados.<br />El vídeo no se borrará en Opencast.';
$string['deleteworkflow'] = 'El flujo de trabajo debe iniciarse antes de que se elimine el evento';
$string['deleteworkflowdesc'] = 'Antes de eliminar un vídeo, se puede definir un flujo de trabajo, que se llama para retirar el evento de todos los canales de publicación.';
$string['deleting'] = 'Va a ser eliminado';
$string['description'] = 'Descripción';
$string['descriptionmdfn'] = 'Nombre del campo';
$string['descriptionmdfn_help'] = 'Este es el nombre real del campo que pasa como metadatos (id); el nombre presentado de acuerdo con este nombre de campo debe establecerse en la cadena de idioma.';
$string['descriptionmdpj'] = 'El valor debe tener formato de cadena JSON y se utiliza para definir los parámetros del campo.';
$string['dodeleteaclgroup'] = 'Eliminar el acceso a los vídeos de este curso';
$string['dodeletedraft'] = 'Borrar vídeo antes de transferirlo a Opencast';
$string['dodeleteevent'] = 'Eliminar un vídeo de forma permanente';
$string['download_setting'] = 'Canal de descarga';
$string['download_settingdesc'] = 'Canal de publicación Opencast desde donde se sirven los vídeos al descargarlos.';
$string['download_settingheader'] = 'Descargar vídeos';
$string['downloadvideo'] = 'Descargar vídeo';
$string['duplicateworkflow'] = 'Flujo de trabajo para la duplicación de eventos';
$string['duplicateworkflowdesc'] = 'Este flujo de trabajo es necesario para importar eventos Opencast de un curso a otro. Si no se establece, no es posible importar eventos Opencast.';
$string['duration'] = 'Duración';
$string['empty_catalogname'] = 'Este campo no debe estar vacío';
$string['emptyvideouploaderror'] = 'Debe cargar un vídeo del presentador o un archivo de vídeo de la presentación.';
$string['enablechunkupload'] = 'Habilitar Chunkupload';
$string['enablechunkupload_desc'] = 'Si Chunkupload está activado será posible subir vídeos utilizando el plugin chunkupload';
$string['enableopencaststudiolink'] = 'Mostrar el enlace a opencast studio';
$string['enableopencaststudiolink_desc'] = 'Esta opción muestra un botón a opencast studio en el contenido del bloque y en la vista general del bloque. Opencast studio debe ejecutarse en su nodo de administración de opencast y también deben configurarse los siguientes ajustes de lti.';
$string['error_eventid_taskdata_missing'] = 'Los datos de la tarea no contienen ningún id de evento. Tarea de evento duplicado opencast ({$a->taskid}) para el curso {$a->coursefullname} (ID: {$a->courseid}).';
$string['error_seriesid_missing_course'] = 'El curso {$a->coursefullname} (ID: {$a->courseid}) no tiene series de cursos. El evento ({$a->eventid}) no se ha podido restaurar.';
$string['error_seriesid_missing_opencast'] = 'Las series del curso {$a->coursefullname} (ID: {$a->courseid}) no se pueden encontrar en el sistema opencast. El evento ({$a->eventid}) no se ha podido restaurar.';
$string['error_seriesid_not_matching'] = 'El curso {$a->coursefullname} (ID: {$a->courseid}) tiene unas series de curso que no coinciden con el seriesid de la tarea. El evento ({$a->eventid}) no se ha podido restaurar.';
$string['error_seriesid_taskdata_missing'] = 'Los datos de la tarea no contienen ningún id de serie. Tarea de evento duplicado opencast ({$a->taskid}) para el curso {$a->coursefullname} (ID: {$a->courseid}).';
$string['error_workflow_not_exists'] = 'El flujo de trabajo {$a->duplicateworkflow} no se encuentra en el sistema opencast. El evento ({$a->eventid}) no se ha podido restaurar para el curso {$a->coursefullname} (ID: {$a->courseid}).';
$string['error_workflow_not_started'] = 'No se ha podido iniciar el flujo de trabajo para copiar el vídeo ({$a->eventid}) asignado al curso {$a->coursefullname} (ID: {$a->courseid}).';
$string['error_workflow_setup_missing'] = 'El plugin block_opencast no está configurado correctamente. Falta el flujo de trabajo de duplicación.';
$string['errorduplicatetaskretry'] = 'Se ha producido un error al ejecutar una tarea de duplicación de un evento: {$a} Se intentará iniciar de nuevo el flujo de trabajo mediante la siguiente tarea cron.';
$string['errorduplicatetaskterminate'] = 'Se ha producido un error al ejecutar una tarea de duplicación de un evento: {$a} Después de intentarlo varias veces la tarea terminará ahora.';
$string['erroremailbody'] = '{$a->errorstr} Detalles: {$a->message}.';
$string['erroremailsubj'] = 'Error al ejecutar la tarea duplicada del proceso opencast';
$string['errorgetblockvideos'] = 'No se puede cargar la lista (Error: {$a})';
$string['errorrestoremissingevents_body'] = 'Se ha producido un problema en el proceso de restauración del curso {$a->coursefullname} (ID: {$a->courseid}). El/los vídeo(s) con el/los siguiente(s) identificador(es) no pudo(n) ser encontrado(s) en el sistema opencast. Este(os) vídeo(s) no se restaurará(n):';
$string['errorrestoremissingevents_subj'] = 'Error de Opencast durante el proceso de restauración';
$string['errorrestoremissingseries_body'] = 'Se ha producido un problema en el proceso de restauración del curso {$a->coursefullname} (ID: {$a->courseid}). No se pudo crear ninguna serie abierta. Por lo tanto, los siguientes eventIDs no pudieron ser duplicados:';
$string['errorrestoremissingseries_subj'] = 'Error de Opencast durante el proceso de restauración';
$string['eventdeleted'] = 'El vídeo ha sido eliminado.';
$string['eventdeletedfailed'] = 'Error al borrar el evento';
$string['eventdeletionstarted'] = 'El vídeo se borrará próximamente.';
$string['eventuploadfailed'] = 'Error de carga';
$string['eventuploadsucceeded'] = 'Carga efectuada';
$string['exists_catalogname'] = 'El campo ya existe';
$string['expirydate'] = 'Fecha de expiración';
$string['failedtransferattempts'] = 'Intentos de transferencia fallidos: {$a}';
$string['filetypes'] = 'Tipos de archivo aceptados';
$string['form_seriesid'] = 'ID de las series';
$string['form_seriestitle'] = 'Título de las series';
$string['general_settings'] = 'Ajustes generales';
$string['gotooverview'] = 'Ir al resumen...';
$string['group_name_empty'] = 'El nombre del grupo no debe estar vacío si se desea crear un grupo.';
$string['groupcreation'] = 'Crear un grupo';
$string['groupcreationdesc'] = 'Si está marcada, se crea un grupo durante la carga.';
$string['groupname'] = 'Nombre del grupo';
$string['groupnamedesc'] = 'Grupo al que se añade el vídeo. Importante: La longitud del nombre del grupo está restringida a 128 Bytes. Puede utilizar los marcadores de posición [COURSEID] y [COURSENAME] que se sustituyen automáticamente.';
$string['groupseries_header'] = 'Grupo y Series';
$string['haction'] = 'Acción';
$string['heading_actions'] = 'Acciones';
$string['heading_datatype'] = 'Tipo de campo';
$string['heading_delete'] = 'Borrar';
$string['heading_lti'] = 'Ajustes para la configuración de LTI';
$string['heading_name'] = 'Nombre del Campo';
$string['heading_params'] = 'Parámetros (JSON)';
$string['heading_permanent'] = 'Permanente';
$string['heading_position'] = 'Posición';
$string['heading_readonly'] = 'Sólo lectura';
$string['heading_required'] = 'Requerido';
$string['heading_role'] = 'Rol';
$string['hend_date'] = 'Fecha de finalización';
$string['hlocation'] = 'Ubicación';
$string['hprovide'] = 'Proporcionar';
$string['hpublished'] = 'Publicado';
$string['hstart_date'] = 'Fecha de inicio';
$string['htitle'] = 'Título';
$string['hvisibility'] = 'Visibilidad';
$string['hworkflow_state'] = 'Estado';
$string['identifier'] = 'Identificador';
$string['importvideos_errornotenabledorworking'] = 'La función de importar vídeos no está habilitada o no funciona';
$string['importvideos_importbuttontitle'] = 'Importar vídeos';
$string['importvideos_importepisodecleanupfailed'] = 'No se ha podido limpiar al menos uno de los módulos de episodios Opencast existentes en este curso. Por favor, inténtelo de nuevo o póngase en contacto con su administrador de Moodle.';
$string['importvideos_importheading'] = 'Importar vídeos de otros cursos';
$string['importvideos_importjobcreationfailed'] = 'Al menos uno de los vídeos no ha podido ser importado a este curso. Por favor, inténtelo de nuevo o póngase en contacto con su administrador de Moodle.';
$string['importvideos_importseriescleanupfailed'] = 'No se ha podido limpiar al menos uno de los módulos de la serie Opencast existentes en este curso. Por favor, inténtelo de nuevo o póngase en contacto con su administrador de Moodle.';
$string['importvideos_processingexplanation'] = 'Estos archivos de vídeo se duplicarán en Opencast y luego estarán disponibles en este curso.';
$string['importvideos_progressbarstep'] = 'Etapa {$a->current} de {$a->last}';
$string['importvideos_sectionexplanation'] = 'En esta sección, puede importar archivos de vídeo existentes de otros cursos Moodle a este curso Moodle.';
$string['importvideos_settingcoreenabled'] = 'Permitir la importación de vídeo en el asistente de importación de cursos del núcleo de Moodle';
$string['importvideos_settingenabled'] = 'Permitir la importación de vídeo';
$string['importvideos_settinghandleepisodeenabled'] = 'Gestión de los módulos de episodios de Opencast durante la importación manual de vídeo';
$string['importvideos_settinghandleepisodeenabled_desc'] = 'Si se activa, los profesores pueden gestionar los módulos de episodios de Opencast que se crearon con la función "Añadir módulo de episodio LTI" y que están relacionados con los vídeos que se importan. Esto limpia especialmente los módulos que se han importado de un curso a otro pero que siguen enlazados a vídeos del curso antiguo. Los módulos de episodios se gestionan mediante una tarea ad-hoc en Moodle y se fijarán en el curso con un breve retraso.<br />Por favor tenga en cuenta que este mecanismo se basa en el hecho de que el flujo de trabajo de duplicación de Opencast establece un campo de configuración de instancia de flujo de trabajo \'duplicate_media_package_1_id\' que contiene el ID del episodio duplicado. Si el flujo de trabajo no establece este campo de configuración, esta función fallará siempre.';
$string['importvideos_settinghandleseriesenabled'] = 'Gestión de los módulos de la serie Opencast durante la importación manual de vídeo';
$string['importvideos_settinghandleseriesenabled_desc'] = 'Si se activa, los profesores pueden gestionar los módulos de series Opencast que se crearon con la función "Añadir módulo de serie LTI" y que están relacionados con los vídeos que se importan. Esto limpia especialmente los módulos que se han importado de un curso a otro, pero que siguen vinculados a la serie del curso antiguo. El módulo de serie se gestiona instantáneamente una vez finalizado el asistente de importación.';
$string['importvideos_settingheader'] = 'Importar vídeos de otros cursos';
$string['importvideos_settingmanualenabled'] = 'Permitir la importación manual de vídeo';
$string['importvideos_settings'] = 'Características de importación de vídeos';
$string['importvideos_wizardstep1heading'] = 'Seleccionar curso de origen';
$string['importvideos_wizardstep1intro'] = 'Seleccione el curso de origen desde el que se deben importar los vídeos de la siguiente lista de cursos.<br />Puede elegir entre todos los cursos desde los que se le permite importar vídeos.';
$string['importvideos_wizardstep1sourcecourse'] = 'Importar vídeos de este curso';
$string['importvideos_wizardstep1sourcecoursenone'] = 'No hay ningún otro curso aparte de éste del que se te permita importar vídeos.';
$string['importvideos_wizardstep2coursevideos'] = 'Importar estos vídeos';
$string['importvideos_wizardstep2coursevideosnone'] = 'No hay ningún vídeo en el curso seleccionado.';
$string['importvideos_wizardstep2coursevideosnoneselected'] = 'Debe seleccionar al menos un vídeo para importarlo.';
$string['importvideos_wizardstep2heading'] = 'Seleccionar vídeos';
$string['importvideos_wizardstep3episodemoduleexplanation'] = 'Hay al menos un módulo de episodio Opencast en este curso que apunta a un vídeo en el curso desde el que va a importar los vídeos ahora. Después de la importación, esto será limpiado para que apunte a vídeo importado dentro de este curso.';
$string['importvideos_wizardstep3episodemodulelabel'] = 'Sí, limpie el/los módulo(s) del episodio Opencast relacionado(s) con esta importación';
$string['importvideos_wizardstep3episodemodulesubheading'] = 'Limpiar el/los módulo(s) existente(s) del episodio Opencast';
$string['importvideos_wizardstep3heading'] = 'Gestionar los módulos Opencast en este curso';
$string['importvideos_wizardstep3intro'] = 'En este curso existen módulos Opencast relacionados con los vídeos que va a importar. Estos módulos se gestionarán después de la importación del vídeo.<br /><strong>Si no está seguro de si necesita esta gestión, acepte los valores predeterminados.</strong>';
$string['importvideos_wizardstep3seriesmoduleexplanation'] = 'Hay al menos un módulo de la serie Opencast en este curso que apunta al curso desde el que va a importar los vídeos ahora. Después de la importación, se limpiará para que sólo quede el módulo de la serie Opencast que muestra todos los vídeos (preexistentes y por importar) de este curso.';
$string['importvideos_wizardstep3seriesmodulelabel'] = 'Sí, limpie los módulos de la serie Opencast relacionados con esta importación';
$string['importvideos_wizardstep3seriesmodulesubheading'] = 'Limpiar el/los módulo(s) existente(s) de la serie Opencast';
$string['importvideos_wizardstep3skipintro'] = 'No hay ningún módulo Opencast existente en este curso que se relacione con los vídeos que va a importar.<br />No es necesario manipular nada, por favor continúe con el siguiente paso.';
$string['importvideos_wizardstep4coursevideosnone'] = 'No había ningún vídeo seleccionado para la importación.';
$string['importvideos_wizardstep4heading'] = 'Resumen';
$string['importvideos_wizardstep4sourcecoursenone'] = 'No había ningún curso fuente seleccionado para la importación.';
$string['importvideos_wizardstepbuttontitlecontinue'] = 'Continuar';
$string['importvideos_wizardstepbuttontitlerunimport'] = 'Importar vídeos y volver a la vista general';
$string['invalidacldata'] = 'Datos acl no válidos';
$string['language'] = 'Idioma';
$string['license'] = 'Licencia';
$string['limituploadjobs'] = 'Limitar el trabajo de carga mediante cron';
$string['limituploadjobsdesc'] = 'Limitar el número de uploadjobs realizados por un cronjob. El cronjob puede programarse aquí: {$a}';
$string['limitvideos'] = 'Número de vídeos';
$string['limitvideosdesc'] = 'Número máximo de vídeos a mostrar en bloque';
$string['location'] = 'Ubicación';
$string['ltimodule_settings'] = 'Características del módulo LTI';
$string['mediatype'] = 'Medios de comunicación';
$string['messageprovider:error'] = 'Notificación de error de procesamiento';
$string['messageprovider:reportproblem_confirmation'] = 'Copia de los problemas reportados para los vídeos de Opencast';
$string['metadata_autocomplete_noselectionstring'] = '¡No se proporciona {$a}!';
$string['metadata_autocomplete_placeholder'] = 'Introduzca {$a}';
$string['metadatadesc'] = 'Aquí puede definir qué campos de metadatos pueden o deben establecerse al cargar vídeos en Opencast. Puede arrastrar y soltar filas para reordenarlas definiendo la posición de los campos en el formulario.';
$string['metadataexplanation'] = 'Al cargar archivos de vídeo existentes en Opencast, puede establecer varios campos de metadatos. Éstos se almacenarán junto con el vídeo.';
$string['missingevent'] = 'Error en la creación del evento';
$string['missinggroup'] = 'Falta un grupo en opencast';
$string['missingseries'] = 'Faltan series en opencast';
$string['missingseriesassignment'] = 'Falta la asignación de series';
$string['morevideos'] = 'Más vídeos ...';
$string['mstatecreatingevent'] = 'Cargando ...';
$string['mstatecreatinggroup'] = 'Creando Grupo Opencast ...';
$string['mstatecreatingseries'] = 'Creando Series Opencast...';
$string['mstatereadytoupload'] = 'Listo para la transferencia';
$string['mstatetransferred'] = 'Transferido';
$string['mstateunknown'] = 'Estado desconocido';
$string['mstateuploaded'] = 'Procesamiento de tareas posteriores a la carga ...';
$string['noseriesid'] = 'El ID de la serie aún no está definido.';
$string['notpublished'] = 'No publicado';
$string['novideosavailable'] = 'No hay vídeos disponibles';
$string['ocstatecapturing'] = 'Capturando';
$string['ocstatefailed'] = 'Falló';
$string['ocstateneedscutting'] = 'Necesita ser cortado';
$string['ocstateprocessing'] = 'Procesamiento';
$string['ocstatesucceeded'] = 'Con éxito';
$string['opencast:addactivity'] = 'Añadir actividad de proveedor de vídeo Opencast al curso';
$string['opencast:addactivityepisode'] = 'Añadir actividad de proveedor de vídeo Opencast para un episodio al curso';
$string['opencast:addinstance'] = 'Añadir un nuevo bloque de subida a opencast';
$string['opencast:addlti'] = 'Añadir módulo de la serie Opencast LTI al curso';
$string['opencast:addltiepisode'] = 'Añadir el módulo de episodios Opencast LTI al curso';
$string['opencast:addvideo'] = 'Añadir un nuevo vídeo al bloque de subida de opencast';
$string['opencast:createseriesforcourse'] = 'Crear una nueva serie en opencast para un curso moodle';
$string['opencast:defineseriesforcourse'] = 'Vincular una serie opencast existente a un curso moodle';
$string['opencast:deleteevent'] = 'Borrar por fin un vídeo (evento) en opencast';
$string['opencast:manualimportsource'] = 'Importar manualmente vídeos de este curso';
$string['opencast:manualimporttarget'] = 'Importar manualmente vídeos de otros cursos';
$string['opencast:myaddinstance'] = 'Añadir un nuevo bloque de subida de opencast al panel de control';
$string['opencast:unassignevent'] = 'Desasignar un vídeo del curso, donde se cargó el vídeo.';
$string['opencast:viewunpublishedvideos'] = 'Ver todos los vídeos del servidor de opencast, aunque no estén publicados';
$string['opencaststudiointegration'] = 'Integración de Opencast Studio';
$string['overview'] = 'Visión general';
$string['planned'] = 'Planificado';
$string['pluginname'] = 'Vídeos Opencast';
$string['presentation'] = 'Vídeo de presentación';
$string['presentationdesc'] = 'Utilice el vídeo de presentación si tiene un archivo de vídeo de la grabación de una presentación de diapositivas o un screencast.';
$string['presentationfile'] = 'Archivo de presentación';
$string['presenter'] = 'Vídeo del presentador';
$string['presenterdesc'] = 'Utilice el vídeo del presentador si dispone de un archivo de vídeo de una persona hablando ante el público o de una imagen en movimiento.';
$string['presenterfile'] = 'Fichero del presentador';
$string['privacy:metadata:block_opencast_uploadjob'] = 'Información sobre las cargas del vídeo.';
$string['privacy:metadata:block_opencast_uploadjob:courseid'] = 'ID del curso en el que se ha cargado el vídeo';
$string['privacy:metadata:block_opencast_uploadjob:fileid'] = 'ID del archivo/vídeo cargado';
$string['privacy:metadata:block_opencast_uploadjob:opencasteventid'] = 'ID del evento opencast que se creó durante la carga';
$string['privacy:metadata:block_opencast_uploadjob:status'] = 'Estado del proceso de carga';
$string['privacy:metadata:block_opencast_uploadjob:timecreated'] = 'La fecha en que se creó el trabajo de carga.';
$string['privacy:metadata:block_opencast_uploadjob:timemodified'] = 'La fecha en que se modificó por última vez el trabajo de carga.';
$string['privacy:metadata:block_opencast_uploadjob:userid'] = 'ID del usuario que subió el vídeo';
$string['privacy:metadata:core_files'] = 'El bloque opencast almacena archivos (vídeos) que han sido cargados por el usuario.';
$string['privacy:metadata:opencast'] = 'El bloque interactúa con una instancia de opencast y, por tanto, es necesario intercambiar datos.';
$string['privacy:metadata:opencast:file'] = 'El archivo seleccionado se carga en opencast.';
$string['processdelete'] = 'Proceso de eliminación de trabajos para Opencast';
$string['processupload'] = 'Proceso de carga';
$string['publisher'] = 'Editor';
$string['publishtoengage'] = 'Publicar para captar la atención';
$string['publishtoengagedesc'] = 'Seleccione esta opción para publicar el vídeo después de cargarlo en engage player. El flujo de trabajo de configuración debe admitir esta opción.';
$string['recordvideo'] = 'Grabar vídeo';
$string['reportproblem_email'] = 'Esta es una notificación automática del plugin Moodle Opencast.<br>Alguien ha informado de un problema con un vídeo.<br><br><b>Usuario: </b>{$a->username}<br><b>Email del usuario: </b>{$a->useremail}<br><b>Curso de Moodle:  </b><a href="{$a->courselink}">{$a->course}</a><br><b>Series opencast: </b>{$a->series} (Id: {$a->seriesid})<br><b>Id del evento Opencast: </b>{$a->event} (Id: {$a->eventid})<br><b>Mensaje:</b><br><hr>{$a->message}<hr>';
$string['reportproblem_failure'] = 'No se ha podido enviar el correo electrónico. Póngase en contacto con el equipo de soporte manualmente.';
$string['reportproblem_modal_body'] = 'Si tiene algún problema con un vídeo, puede informar al equipo de soporte.';
$string['reportproblem_modal_placeholder'] = 'Por favor, explique el problema.';
$string['reportproblem_modal_required'] = 'Por favor, introduzca un mensaje.';
$string['reportproblem_modal_submit'] = 'Informar de un problema';
$string['reportproblem_modal_title'] = 'Informar de un problema';
$string['reportproblem_notification'] = '#### Esta es una copia del correo electrónico enviado al equipo de soporte. ####<br>';
$string['reportproblem_subject'] = 'Plugin Moodle Opencast: Problema notificado';
$string['reportproblem_success'] = 'El correo electrónico se ha enviado correctamente al equipo de soporte.';
$string['reuseexistingupload'] = 'Reutilizar cargas existentes';
$string['reuseexistinguploaddesc'] = 'Si se activa, varios vídeos con el mismo hash de contenido se suben a opencast una sola vez. Esto ahorra almacenamiento y capacidad de procesamiento, pero puede causar problemas cuando se utilizan políticas de acceso específicas basadas en series de opencast.';
$string['rightsHolder'] = 'Derechos';
$string['rolename'] = 'Nombre del rol';
$string['series_already_exists'] = 'Este curso ya se ha asignado a una serie.';
$string['series_does_not_exist'] = 'La serie asignada a este curso no es válida. ¡Por favor, póngase en contacto con su administrador!';
$string['series_does_not_exist_admin'] = 'La serie con el identificador \'{$a}\' no se ha podido recuperar de Opencast.';
$string['series_name_empty'] = 'El nombre de las series no debe estar vacío.';
$string['seriescreated'] = 'Se han creado las series';
$string['seriesidsaved'] = 'Se ha guardado el ID de las series.';
$string['seriesidunset'] = 'Se ha eliminado el identificador de las series.';
$string['seriesname'] = 'Nombre de las series';
$string['seriesnamedesc'] = 'Serie a la que se añade el vídeo. Puede utilizar marcadores de posición que se sustituyen automáticamente (<a target="_blank" href="https://moodle.docs.opencast.org/#block/general_settings/#placeholders">lista de marcadores de posición</a>).';
$string['seriesnotcreated'] = 'No se ha podido crear las series';
$string['setting_permanent'] = 'Es permanente';
$string['settings'] = 'Vídeos Opencast';
$string['source'] = 'Fuente';
$string['space_catalogname'] = 'Este campo no debe contener espacios';
$string['startDate'] = 'Fecha';
$string['startTime'] = 'Tiempo';
$string['startworkflow'] = 'Comenzar flujo de trabajo';
$string['startworkflow_modal_body'] = 'Elija el flujo de trabajo que desea iniciar.';
$string['subjects'] = 'Temas';
$string['submit'] = 'Guardar cambios';
$string['support_setting'] = 'Correo electrónico del soporte';
$string['support_setting_notset'] = 'El correo electrónico de soporte no está configurado. Póngase en contacto con el administrador y vuelva a enviar el informe.';
$string['support_settingdesc'] = 'Dirección de correo electrónico a la que se envían los informes si los usuarios informan de problemas con los vídeos.';
$string['termsofuse'] = 'Condiciones de uso';
$string['termsofuse_accept'] = 'He leído y acepto el {$a}.';
$string['termsofuse_accept_toggle'] = 'condiciones de uso';
$string['termsofuse_desc'] = 'Si introduce algún texto, aparecerá una casilla con las condiciones de uso en la página "Subir vídeo". Los usuarios deben aceptar las condiciones de uso introducidas antes de poder subir el vídeo.';
$string['title'] = 'Título';
$string['type'] = 'Tipo de soporte';
$string['updatemetadata'] = 'Actualizar metadatos para este evento';
$string['updatemetadata_short'] = 'Actualizar metadatos';
$string['updatemetadatasaved'] = 'Se guardan los metadatos.';
$string['upload'] = 'Carga de archivos';
$string['uploadexplanation'] = 'Tiene la opción de cargar un archivo de vídeo del presentador y/o un archivo de vídeo de la presentación.<br /> Lo más probable es que solo cargue un archivo, pero Opencast también es capaz de gestionar dos vídeos a la vez que se combinarán en un paquete multimedia.';
$string['uploadfileextensions'] = 'Extensiones de archivo permitidas';
$string['uploadfileextensionsdesc'] = 'Lista separada por comas de las extensiones de archivo de vídeo permitidas (las extensiones deben existir en la lista <a href="{$a}">Tipos de archivos</a> de Moodle). Si se deja en blanco, se permiten todas las extensiones con el grupo de tipos \'video\' (de nuevo, véase <a href="{$a}">Tipos de archivo</a>).';
$string['uploadfilelimit'] = 'Límite de tamaño del vídeo';
$string['uploadfilelimitdesc'] = 'Limita el tamaño del archivo de los vídeos subidos mediante el chunkupload.';
$string['uploadingeventfailed'] = 'Error en la creación del evento';
$string['uploadjobssaved'] = 'Carga de vídeo correcta.<br />El vídeo está programado para ser transferido a Opencast ahora. No es necesario que espere en esta página a que finalice esta transferencia.';
$string['uploadprocessingexplanation'] = 'Estos archivos de vídeo se procesarán en Opencast y luego estarán disponibles en este curso.';
$string['uploadqueuetoopencast'] = 'Vídeos programados para transferir a Opencast';
$string['uploadqueuetoopencastexplanation'] = 'En esta sección, usted ve los vídeos que han sido subidos a este curso Moodle por usted o algún otro usuario. Estos vídeos están programados para ser transferidos a Opencast ahora.<br />La transferencia se realiza automáticamente en el servidor Moodle en segundo plano. No es necesario que espere en esta página a que finalice la transferencia.';
$string['uploadrecordvideos'] = 'Cargar o grabar vídeos';
$string['uploadrecordvideosexplanation'] = 'En esta sección, puede cargar archivos de vídeo existentes en Moodle. Además, puede grabar archivos de vídeo directamente con Opencast Studio.';
$string['uploadsettings'] = 'Configuración del chunkuploader';
$string['uploadvideos'] = 'Subir vídeos';
$string['uploadvideosexplanation'] = 'En esta sección, puede cargar archivos de vídeo existentes en Moodle.';
$string['uploadworkflow'] = 'Flujo de trabajo a iniciar tras la carga';
$string['uploadworkflowdesc'] = 'Establece el nombre corto único del flujo de trabajo, que debe iniciarse después de subir con éxito un archivo de vídeo a opencast. Si se deja en blanco, se utilizará el flujo de trabajo estándar (ng-schedule-and-upload). Pregunte por flujos de trabajo adicionales que pueda haber creado el administrador de opencast.';
$string['video_already_uploaded'] = 'Vídeo ya subido';
$string['video_not_downloadable'] = 'Este vídeo no se ha publicado en el canal de descargas.';
$string['video_notallowed'] = 'El vídeo no forma parte de las series de cursos.';
$string['video_retrieval_failed'] = 'No se ha podido recuperar el vídeo. Compruebe la conexión con el servidor Opencast.';
$string['videodraftdeletionsucceeded'] = 'El vídeo se ha eliminado correctamente';
$string['videodraftnotdeletable'] = 'El vídeo ya no se puede eliminar antes de la transferencia a Opencast, puesto que el estado de procesamiento ya es "{$a}".';
$string['videodraftnotfound'] = 'No se ha encontrado el vídeo que debía eliminarse antes de la transferencia a Opencast.';
$string['videonotfound'] = 'Vídeo no encontrado';
$string['videosavailable'] = 'Vídeos disponibles en este curso';
$string['videostoupload'] = 'Vídeos para subir a opencast';
$string['visibility'] = 'Visibilidad del vídeo';
$string['visibility_group'] = 'Permitir el acceso al vídeo a todos los alumnos pertenecientes a los grupos seleccionados';
$string['visibility_hide'] = 'Impedir que cualquier alumno acceda al vídeo';
$string['visibility_show'] = 'Permitir el acceso al vídeo a todos los alumnos del curso';
$string['workflow_invalid'] = 'Este flujo de trabajo no existe o no está habilitado.';
$string['workflow_not_existing'] = 'Este flujo de trabajo no existe en Opencast.';
$string['workflow_opencast_invalid'] = 'Este flujo de trabajo no existe en Opencast o está restringido. Póngase en contacto con el administrador.';
$string['workflow_settings_opencast'] = 'Configuración del flujo de trabajo';
$string['workflow_started_failure'] = 'Error al iniciar el flujo de trabajo.';
$string['workflow_started_success'] = 'Flujo de trabajo iniciado con éxito.';
$string['workflownotdefined'] = 'El flujo de trabajo para actualizar los metadatos no está definido.';
$string['workflowrolesdesc'] = 'Este flujo de trabajo se activa al actualizar metadatos de eventos o al eliminar/añadir reglas ACL no permanentes. Si no se establece, no será posible cambiar la visibilidad de los vídeos subidos a través del bloque.';
$string['workflowrolesname'] = 'Flujo de trabajo para actualizar metadatos';
$string['worklowisrunning'] = 'Se está ejecutando un flujo de trabajo. No se puede cambiar la visibilidad en este momento';
$string['wrongmimetypedetected'] = 'Se ha utilizado un mimetype no válido al subir el vídeo {$a->filename} del curso {$a->coursename}. Sólo se permiten archivos de vídeo.';
